@charset "utf-8";
/* CSS Document */
body{background:#f9f0e1;}
header{width:97%; margin:0 5px; height: auto; background:none; position:relative;}
footer{width:97%; margin:0 5px;}
#container{width:97%; min-height:400px; background:none; display:block; margin:0 auto; overflow:hidden;}
#container_fon{width:100%; background:#fff; margin-top:10px;}
#container_body{width:100%;}
#content_block{width:97%; margin:0 5px; float:none; margin-right:0;}
aside{ display:none;}
#main{ overflow:hidden;}


/*header*/
#header_body{ display:none;}
#header_body_tablet{ display:none;}
#header_body_mobile{width:100%; height:auto; display:block;}

#logo{ background:url(../images/sprite.png) 0 -954px; width:290px; height:100px; display:block; margin:10px auto 0; float:none;}
#logo a{ width:100%; height:100%; cursor:pointer;}
#header_contact{ background:none; float:none; height:auto; width:100%; display:block; overflow:hidden; text-align:center;}
#header_contact p{ margin:0 0 5px 0;}
#header_contact img{ margin:0;}
.personal_cabinet{ float:none; margin:5px auto; width:135px; overflow:hidden;}
.personal_cabinet p{ margin-top:0;}
.personal_cabinet span{ float:left; height:22px;}
.basket_preview{ float:none; margin:0 auto; width:240px; border:1px solid #dac9b1; overflow:hidden; padding:0 10px 10px;}
.basket_preview div{ overflow:hidden; width:100px; float:left;}
.basket_preview span{ display:block; float:left; margin-right:5px; color:#522100; font:normal 12px Calibri; height:14px; line-height:12px;}
.basket_preview div.basket_head{ background:url(../images/sprite.png) 0 -3399px; width:143px; height:26px; margin:10px 0 5px;}
.tomake { position:relative; margin:0; width:100%;}

/*nav*/
nav{ width:100%; margin:0; height:57px; overflow:hidden;}
#body_nav{ display:none;}
#body_nav_tablet{ display:none;}
#body_nav_mobile{ width:100%; height:57px; display:block;}
.nav{ height:57px; float:none; background:none; padding:0 10px; margin-top:0;}
.zag_nav_mobile{ width:60px; margin-left:15px;}
.open_nav_mobile{ display:none;}
#body_nav_mobile:hover .open_nav_mobile{ display:block; background:#361500; width:250px; position:absolute; margin:57px 0 0 0; z-index:5; padding:5px 0; border:1px solid #391500;}
.open_nav_mobile .nav{height:auto; float:none; background:none; padding:0;}
.open_nav_mobile .nav a{ text-decoration:none;}
.open_nav_mobile .nav_name {display:block; float:none; color:#f8efe0; font:normal 13px Calibri; line-height:12px; text-transform:uppercase; cursor:none; margin:8px 0 8px 15px;}
a:hover .nav_name{color:#e69725;}
.nav_arrow { background:url(../images/sprite.png) 0 -1118px; width:12px; height:8px; margin:25px 0 0 5px; display:block; float:right;}
a:hover .nav_arrow{ background:url(../images/sprite.png) 0 -1128px;}
.nav_nb{ display:block; color:#f8efe0; font:normal 13px Calibri; line-height:12px; text-transform:uppercase; cursor:none; margin:8px 0 8px 15px;}
a:hover.nav_nb{color:#e69725;}
.nav_r{margin:7px 15px 7px 35px;}
.nav_r a{ display:block; color:#d6c8b2; text-transform:uppercase; font-size:12px; margin:3px 0;}
.nav_r a:hover{color:#e69725;}

/*slider*/
#slider{ display:none;}
#banner_content{ display:none;}
#special_block_fon{ background:none;}
/*nav_razdel*/
#nav_razdel{ margin:1px 0; width:100%; height: auto; background:#f9f0e1;}
.nav_razdel_block{ width:100%; height: auto; float:left;}

#l_brand_pointer{display:none;}

.special_block_fon{ width:97%; margin:0 5px;}
.main_block_1{ width:100%; float:left;}
.main_block_2{ width:100%; margin-left:0; margin-top:7px;}

/*advantages*/
#advantages{ width:100%; overflow:hidden; margin:20px 0;}
#advantages div{ width:98%; float:none; margin:0 auto; font-style:italic;}

/*special_block*/
#special_block{display:none;}
#zagolovki_s_b{ display:none;}
.special_block_m{ display:none; overflow:hidden; border:1px solid #FF0004}
.special_listing{ display:none;}
.c_b_c{ float:none; width:50%; height:auto; margin:0;}

/*footer*/
footer{ background: url(../images/bac_footer.jpg) repeat-x top left #491d00; overflow:hidden; height:auto;}
.footer_block:nth-child(1){ width:100%; height:330px; float:left;}
.footer_block:nth-child(2){ width:100%; height:330px; float:left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500;}
.footer_block:nth-child(3){ width:100%; height:330px; float:left;}
.footer_block:nth-child(4){ width:100%; height:330px; float:left; background: url(../images/bac_footer2.jpg) repeat-x top left #5b2500;}

/*listing*/
#listing{ width:100%; margin:20px 0; border-top:1px solid #ecdbc1; padding-top:20px; overflow:hidden;}

/*next*/
.foto_next_stat{ display:none;}
#next_news{ margin:20px 7px 0;}
#next_news h3{font:normal 12px Calibri; text-transform:uppercase; padding:0; margin:3px 0 0 0;}
#next_news .next_left{ width:100%; height:auto; float:none; overflow:hidden; }
#next_news .next_right{ width:100%; height:auto; float:none; overflow:hidden;}
#next_stat{ margin:20px 7px 0;}
#next_stat h3{font:normal 12px Calibri; text-transform:uppercase; padding:0; margin:5px 0 0 0;}
#next_stat .next_left{ width:100%; height:auto; float:none; overflow:hidden; }
#next_stat .next_right{  width:100%; height:auto; float:none; overflow:hidden;}

/*---content----*/
.preview_razdel h3{ font:bold 15px "Myriad Pro"; text-transform:uppercase; margin-top:15px;}
.content .foto_stat{ width:100%; background:none; float:none; margin:15px 0; text-align:center;}
.content .foto_stat img{ border:4px solid #f4e6cd;}
.preview_news{width:100%; height:340px; float:none; margin:0;}
.preview_news h3{font:normal 14px "Myriad Pro"; margin-right:0; line-height:15px; height:35px; overflow:hidden;}
.content .foto_object{width:100%; background:none; float:none; margin:15px 0; text-align:center;}
.content .foto_object img{ border:4px solid #f4e6cd;}
.video_object{ width:auto;}
.dop_gallery img{ float:none; margin:3px 0; width:100%; height:auto;}

.dop_gallery_big div{ float:none; margin:3px 0; width:auto; height:auto; margin:10px 13px;}
.dop_gallery_big img{ width:100%;}

.map{ width:100%;}

#region_map{ display:none;}
.region_block{ width:100%; float:none; padding-bottom:15px; font-size:13px;}
#filtr_close{ display:none;}
.filtr_open{ display:none;}


/*----catalog-----*/
.catalog_block{ background:none; border:0; width:100%; display:block; height:100%;}
.catalog_block_m{margin:0;}

.c_b_b{ float:left; width:50%; height: auto; margin:8px 0;}
.c_b_b p{ text-align:center; font-size:12px;}

#menu_fabric{ display: block; width:100%; overflow:hidden;}
.selection_block{ float:none; margin:0 auto; width:233px; height:40px; overflow:hidden;}

/*level_3*/
#info_collection{ overflow:hidden; width:100%; margin-bottom:10px;}
.foto_collection{ width:100%; height:auto; background:none; border:0; float:none; overflow:hidden; padding-bottom:25px;}
.activ_foto{ width: auto; height:auto; margin:0;}
.listing_foto ul{list-style:outside none; margin:0; overflow:hidden; display:none;}
#listing_foto_pointer{ height:32px; width: auto; margin:5px 0 0 0; position:absolute;}

.status_action{ display:none;}
.loop{ background:url(../images/sprite.png) 0 -1056px; width:29px; height:29px; position:absolute; margin:250px 0 0 10px;}

.opisanie_collection{ margin-left:0; margin-top:20px;}
.position{ float:none; margin:20px auto; width:200px;}
.foto_p{ width:200px; height:200px; text-align:center;}
.working_time span{ padding-top:5px; display:block; width:100%; overflow:hidden;}

/*basket*/
#catalog_basket{ width:100%; padding-bottom:10px; border:1px solid #e7dbca; overflow:hidden; background:#fff;}
.basket_table{ display:none;}
.basket_table_mobile{ display:block; width:auto; margin:0 15px;}
.basket_table_mobile tr{ border-bottom:1px solid #e7dbca; width:100%;}
.basket_table_mobile td{ padding:10px 20px;}
.param_basket{ width:100%; font-size:13px; margin:10px 0;}
.price{ width:100%; margin:3px 0;}
.kolvo_basket_fin input.kol_vo_basket_fin{ width:30px; height:33px; background:url(../images/kolvo_basket.png) no-repeat; border:0px; text-align:center; color:#3c1800; font-size:12px; margin:0;}
/*basket_form*/
#basket_form{ width:100%; margin:30px auto 0; border:0; overflow:hidden;}
#basket_form_body{margin:1px 1px 0 1px; background:url(../images/bac_li_catalog.jpg) repeat-x; overflow:hidden;}
#basket_form_body form{ padding:20px;}
#basket_form_body input{ width:95%; border:1px solid #dfe1e5; padding:7px; margin:4px 0; background:url(../images/bac_li_catalog.jpg) repeat-x;}
#basket_form_body textarea{ width:95%; border:1px solid #dfe1e5; padding:7px; margin:4px 0; background:url(../images/bac_li_catalog.jpg) repeat-x;}
#basket_form_body input.basket_knopka{ background:url(../images/sprite.png) 0 -3469px; width:119px; height:40px; margin:7px 0 0 190px; border:0px; cursor:pointer;}
#basket_form_body input.basket_knopka:hover{ background:url(../images/sprite.png) 0 -3427px;}
.conditions{ display:block; background:#f9f0e1; border:1px solid #e7dbca; padding:10px; margin:4px 0; font-style:italic; text-align:center;}
.conditions_body{width:100%; overflow:hidden; margin:0 auto;}
#basket_form_body .conditions input{ float:none; width:15px; padding:0; margin:4px 0 0 0;}
#basket_form_body label{ width:100%; clear: both;}
.link_form{font:italic 12px "Myriad Pro"; margin:20px 0 0; overflow:hidden; text-align:center;}
.link_form a{ margin:0 5px;}
#basket_form_body input.basket_knopka{margin:7px 0 0 0;}
